Subject: Winter Cap for Entex
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Jan 2000 01:54:00 -0800 (PST)

When you get allocations for January, we need to look at daily volumes for 
Transaction #1. Towards the end of the month, Entex was approaching its Jan 
winter cap volume of 550,000/day. If the daily volume for Trans #1 comes out 
greater than 550, the excess must be charged at GD+10. The numbers thus far 
show that they did not exceed 550. However, the allocated volumes tend to 
differ. 

Thanks,
AC